[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#681077: libvigraimpex: Build-Depend on libtiff5-dev

Package: libvigraimpex
Version: 1.7.1+dfsg1-3
Severity: normal
Tags: patch
User: ubuntu-devel@lists.ubuntu.com
Usertags: origin-ubuntu quantal ubuntu-patch

Dear Maintainer,

libtiff5 is now available (source tiff), and it would be nice if libvigraimpex
used that instead of libtiff4 (source tiff3).  The attached patch makes the
change.  Thanks for considering it.

-- System Information:
Debian Release: wheezy/sid
  APT prefers quantal-updates
  APT policy: (500, 'quantal-updates'), (500, 'quantal-security'), (500, 'quantal')
Architecture: i386 (i686)

Kernel: Linux 3.5.0-3-generic (SMP w/4 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
diff -Nru libvigraimpex-1.7.1+dfsg1/debian/control libvigraimpex-1.7.1+dfsg1/debian/control
--- libvigraimpex-1.7.1+dfsg1/debian/control	2012-06-14 18:06:08.000000000 -0400
+++ libvigraimpex-1.7.1+dfsg1/debian/control	2012-07-10 09:14:40.000000000 -0400
@ -4,7 +4,7 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: dpkg-dev (>= 1.15.3~), debhelper (>= 7.0.50~),
-  libfftw3-dev, libpng-dev, libjpeg-dev, libtiff4-dev,
+  libfftw3-dev, libpng-dev, libjpeg-dev, libtiff5-dev,
   python-all-dev, python-numpy, libboost-python-dev, python-nose
   python, python-sphinx, doxygen, texlive-latex-base, ghostscript
@@ -18,7 +18,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${python:Depends},
   libvigraimpex3 (= ${binary:Version}),
-  libfftw3-dev, libpng12-dev, libjpeg-dev, libtiff4-dev
+  libfftw3-dev, libpng12-dev, libjpeg-dev, libtiff5-dev
 Suggests: libvigraimpex-doc
 Description: development files for the C++ computer vision library
  Vision with Generic Algorithms (VIGRA) is a computer vision library

Reply to: